

/* DÈfinition de rËgle */
@charset "iso-8859-1";
BODY {font-Family: Arial,Helvetica,geneva,sans-serif;}

A:link { color: #003366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none;}
A:active { color: #CC0000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none;}
A:visited { color: #003366; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none;}
A:hover { color: #009966; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline;}


.photo { color: #333333; font-weight: normal; font-size: x-small; font-family: Arial, Geneva, Helvetica, sans-serif; text-decoration: none;}
.photo2 { color: #ffffff; font-weight: normal; font-size: x-small; font-family: Arial, Geneva, Helvetica, sans-serif; text-decoration: none;}


.mono { color: #000000; font-size: small; font-weight: bold; font-family: Courier New, Courier, Monaco, monospace; text-decoration: none; text-align: left;}

.texte { color: #000000; font-size: small; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; text-decoration: none; text-align: left;}
.texte a{
color:#003366;
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #003366;
text-decoration:none;
}
.texte a:hover{ text-decoration: underline; color:#009966; border-bottom-width: 1px; border-bottom-color: #FFFFFF;}

.texta { color: #ffffff; font-size: small; font-family: 'Trebuchet MS', Verdana, sans-serif; text-decoration: none; text-align: left;}
.texta a{
color:#6699cc;
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #6699cc;
text-decoration:none;
}
.texta a:hover{ text-decoration: underline; color:#009966; border-bottom-width: 1px; border-bottom-color: #01074a;}

.textmed { color: #000000; font-size: medium; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; text-decoration: none; text-align: left;}
.textmed a{
color:#003366;
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #003366;
text-decoration:none;
}
.textmed a:hover{ text-decoration: underline; color:#009966; border-bottom-width: 1px; border-bottom-color: #FFFFFF;}
.ds2 { font-size: 10px; font-family:Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight:normal;}
.ds3 { font-size: 12px; font-family:Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight:bold; text-align:center;}
.ds4 { font-size: 12px; font-family:Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; color:red; font-weight:bold; text-align:center;}

.liens { text-decoration: none; font-weight: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small; color:#666666}

.liens a{
color:#003366;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #003366;
text-decoration:none;
}
.liens a:hover{ text-decoration: underline; color:#009966; border-bottom-width: 1px; border-bottom-color: #FFFFFF;}

.liens2 { color: #ffffff; text-decoration: none; font-weight: bold; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small;}
.liens2 a{
color:#6699cc;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #6699cc;
text-decoration:none;
}
.liens2 a:hover{ text-decoration: underline; color:#009966; border-bottom-width: 1px; border-bottom-color: #01074a;}

.afcom { text-decoration: none; font-weight: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: small;}
.afcom a{
color:#003366;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #003366;
text-decoration:none;
}
.afcom a:hover{ text-decoration: underline; color:#009966; border-bottom-width: 1px; border-bottom-color: #FFFFFF;}

.sub { color: #777777; font-weight: normal; font-size: xx-small; font-family: Arial, Geneva, Helvetica, sans-serif; text-decoration: none;}


.sub a{
color:#003366;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #003366;
text-decoration:none;
}

.sub a:hover{ text-decoration: underline; color:#009966; border-bottom-width: 1px; border-bottom-color: #FFFFFF;}



.archtitre {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14pt; COLOR: #333333; text-decoration: none;}

.mctitre {background: #c0c0c0; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; COLOR: #333333; text-decoration: none;}
.mctitrb {background: #ffdd99; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12#603pt; font-weight: normal; COLOR: #552200; text-decoration: none;}

.recherche { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; COLOR: #333333;}
.recherche a{
color:#003366;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #003366;
text-decoration:none;
}
.recherche a:hover{ text-decoration: underline; color:#009966; border-bottom-width: 1px; border-bottom-color: #FFFFFF;}


.altitre {font-family: 'Trebuchet MS', Verdana, sans-serif; font-size: 15pt; font-weight: bold; COLOR: #ffffff; text-decoration: none;}
.yltitre {font-family: 'Trebuchet MS', Verdana, sans-serif; font-size: 14pt; font-weight: normal; COLOR: #ffffff; text-decoration: none;}
.notitre { font-family: 'Trebuchet MS', Verdana, sans-serif; font-size: 14pt; font-weight: normal; COLOR: #222222; text-decoration: none;}
.grtitre { font-family: 'Trebuchet MS', Verdana, sans-serif; font-size: 14pt; font-weight: normal; COLOR: #b0b0b0; text-decoration: none;}
.partitre {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; COLOR: #888888; text-decoration: none;}
.intitre  { color: #b0b0b0; font-weight: bold; font-size: 16pt; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
.ixtitre  { color: #b0b0b0; font-weight: bold; font-size: 14pt; font-family: 'Trebuchet MS', Verdana, sans-serif; text-decoration: none }
.aftitre  { color: #b0b0b0; font-weight: bold; font-size: 12pt; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

.tabliens { font-size: 7pt; font-weight: normal; font-style: normal; color: #003366; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

.tabliens a{
color:#003366;
font-size: 7pt; 
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;

text-decoration:none;
}

.tabliens a:hover{ text-decoration: underline; font-size: 7pt; 
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color:#009966; border-bottom-width: 1px; border-bottom-color: #FFFFFF;}

.texteb  { color: #333333; text-decoration: none; font-size: xx-small; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; text-decoration: none;}

.paradigme  { color: #000000; font-weight: normal; font-size: 8pt; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#669999; padding:1px;  border-width:thin; }



.texteb a{
color:#003366;
font-size: xx-small; 
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #003366;
text-decoration:none;
}

.texteb a:hover{ text-decoration: underline; font-size: xx-small; 
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color:#009966; border-bottom-width: 1px; border-bottom-color: #FFFFFF;}
